<!DOCTYPE html>
<html>

	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
		<meta charset="utf-8">
		<title>TP3 de programmation Web</title>
	</head>
	
	<body>
			<h1>TP3 de programmation Web</h1>
			
			<form id="formulaire" action="./login" method="POST">
				<label for="login">Identifiant : </label> 
				<input type="text" name="login" id="login"/> </br> </br>
				<label for="password">Mot de Passe : </label>
				<input type="password" name="password" id="password"/> </br> </br>
				<input type="submit" value="Envoyer" />
			</form>
		
		<script type="text/javascript" src="main.js"></script>
	</body>
</html>
